@charset "utf-8";
*{
  margin:0px; 
  padding:0;
  border:0;
  
} 

  body{
	  background:#FFFFFF;
	  overflow-x: hidden;
	 
	 
  }

   a:link { 
   
  text-decoration:none; 
} 

a { 

  text-decoration:none; 
} 

 @media screen and (max-width:1920px) and (orientation: landscape) {
	 
	 
	 @viewport{
    zoom: 0.0;
    width: device-width;
	
	 }

#container-principal{
	
	width:100%;
	min-width:1000px;
	height:100%;
	float:left;
	margin:auto;
	text-align:center; 
	

 }
	 
	 

#banner{
	
	position:relative;
float:left;
	width:100%;
	height:740px;	
	z-index: 77;
   background: url("../img/bannerprincipal.jpg") no-repeat top;
   background-size: cover;
	
	
}




	 #bemvindo{
	float:left;
		 width:100%;
		 height:477px;
		 position:relative;
		 z-index: 78;
		 background:rgba(255,255,255,1.00);
		 		
	 }

	 #conteudo-bemvindo{
		 width:1000px;
		 height:477px;
		 margin:auto;
		
		 
	 }
     
     

     
      #conteudo-bemvindo-esq{
      
		 width:440px;
		 height:auto;
		 float: left;
		
		 
	 }
     
             #conteudo-bemvindo-esq h1{
   font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   font-display: swap;
		 font-size: 47px;		
		color: rgba(36,207,214,1.00);
		text-align: left;
		 margin-top: 47px;
		
		 width:440px;
		 height:60px;
		 float:left;
		 
	 }
	
	 
     	 
	 #conteudo-bemvindo-esq p{
    font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
   font-display: swap;		
 font-size: 19px;		
		 color:rgba(86,86,86,1.00);		 
		margin-top:34px;		
		 text-align:left;
		 line-height: 35px;
		 width:440px;
		 height:auto;
       	 float:left;
         text-overflow:ellipsis;
    overflow:hidden;
  	white-space:pre-line;
	display:list-item;
	direction: ltr;
		 
	 }
	 
     
     
     
      
     
     
      #conteudo-bemvindo-dir{
		 width:527px;
		 height:auto;
		 float: right;
         text-align: right;
		
		 
	 }
     
  #conteudo-bemvindo-dir img{
		width:527px;
        height:auto;
		 margin-top: 47px;
		
		 
	 }
     
     
     
      #servicos{
		 padding-bottom: 70px;
		 position: relative;
		width:100%;
		 height:auto;
		 float:left;
		 z-index: 79;
         background: rgba(239,239,239,1.00);
		 
	 }
	 
	 #conteudo-servicos{
		width:1000px;
		 height:auto;
		 margin:auto;
		 
		 
	 }
	 
	 #conteudo-servicos-titulo{
		 width:1000px;
		 height:80px;
		 text-align: center;
         float:left;
	 }
	 
     
    
	 
	  #conteudo-servicos-titulo h1{
		  
		 width:1000px;
		 height:54px;
		 text-align: center;
         font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   font-display: swap;
        
		 font-size: 47px;		
	
	color: rgba(25,35,45,1.00);

margin-top: 47px;

float: left;
		 
	 } 	 
	 


	 
	.servicos-dados{
   width:473px;
height:391px;
float:left;
text-align: center;
background:rgba(255,255,255,1.00);
box-shadow:1px;
margin-left: 12px;
margin-right: 12px;
margin-top: 47px;
    }
    
   .servicos-dados .imagem{
 float: left;
    width:264px;
   height: 391px;
    object-fit: cover;
    object-position: center;
    
    
    }
    
       
    
    
  .servicos-dados .titulo-servicos {


width:200px;
height: 55px;
margin-top: 107px;
text-align: left;
color: rgba(25,35,45,1.00);
font-size: 21px;
font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   font-display: swap;
  line-height: 31px;
  
  
  float: right;
			
		
	
  
    }
    
    
       
  
	  
	 


.servicos-dados a p{


float: right;
width:140px;
height: 35px;
margin-top: 54px;
margin-right: 60px;
padding-top: 8px;
text-align: center;
color:rgba(25,35,45,1.00);
font-size: 19px;
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
   font-display: swap;
background: rgba(36,207,214,1.00);
border-radius: 0px;
	transition: all 0.4s ease; 
letter-spacing: 1px;


}

.servicos-dados a:hover p{
float: right;
width:140px;
height: 35px;
margin-top: 50px;
margin-right: 60px;
padding-top:8px;
text-align: center;
color:rgba(36,207,214,1.00);
font-size: 20px;
    font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
   font-display: swap;

background: rgba(25,35,45,1.00);
border-radius: 0px;
	transition: all 0.4s ease; 
letter-spacing: 1px;


}
	 
	 

	 




#ultimas-obras{
	width:100%;
	height:auto;
	float:left;
	position: relative;
	background: url("../img/fundoprojetos.jpg") no-repeat top;
    background-size: cover;
	z-index: 80;
		padding-bottom: 57px;
	
}


#conteudo-projetos-destaque{
	width:1000px;
	height:auto;
	margin:auto;
}


#projetos-destaque-titulo{
	width:1000px;
	height:auto;
	margin:auto;
	margin-top:100px;	
	
}



#projetos-destaque-titulo h1{
	
	  
		 font-size: 47px;		
		font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   font-display: swap;	
		 width:1000px;
		 height:54px;
		 text-align: center;
		color: rgba(36,207,214,1.00);
	
	
}


	 
#projetos-destaque-dados{
	margin-top:27px;
	width:310px;
	height:auto;
	float:left;	
	text-align:center;
	margin-left: 11.5px;
    margin-right: 11.5px;
	
}

#projetos-destaque-dados img{
margin-top: 27px;
	 object-fit: cover;
    object-position: center;
	width:310px;
	height:452px;	
   	text-align:center;
  
	
	
	
}


#projetos-destaque-dados p{
	margin-top: 7px;
	height: 35px;
	width:310px;
	text-align: center;
      font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
   font-display: swap;

	
 font-size: 15px;
 letter-spacing: 0.5px;

	
color: rgba(36,207,214,1.00);
	
}

	 



#maisobras{
float: left;
margin-top: 47px;
width:100%;
height: auto;
text-align: center;
margin-bottom: 47px;

}

#conteudo-maisobras{
margin: auto;

width:1000px;
height: auto;



}

#conteudo-maisobras p3 a{
         
  
        font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   font-display: swap;

		 font-size: 30px;
		
		
		  background-color:rgba(36,207,214,1.00);
		  color:rgba(25,35,45,1.00);	  
	      
		 position: relative;
		 width: 300px;		 
		 height:47px;
		
		  padding-left: 21px;
          padding-right: 21px;
          padding-top: 5px;
          padding-bottom: 5px;
         margin-top:140px;
         
		   transition: all 0.4s ease; 	
		 		 
	 }
	 
	#conteudo-maisobras p3 a:hover{
		      font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   font-display: swap;

	
		  background-color: rgba(25,35,45,1.00);
		  color:rgba(36,207,214,1.00);
		  font-size: 30px;
		
		 position: relative;
		 width:300px;		 
		 height:47px;
	
		  padding-left: 21px;
          padding-right: 21px;
          padding-top: 5px;
          padding-bottom: 5px;    		  
    
		 		 
	 }


#orcamento{
margin-top: 47px;
float: left;
width:100%;
height: 521px;
background: url("../img/fundoorcamento.jpg") no-repeat center;

}

#conteudo-orcamento{
width: 1000px;
height:auto;
margin: auto;
}

#conteudo-orcamentoesq{
width: 576px;
height:auto;
float: left;
}

#conteudo-orcamentoesq img{
width: 576px;
height:auto;
text-align: left;
margin-top: 34px;
}

#conteudo-orcamentodir{
width: 400px;
height:auto;
float: right;
}

#conteudo-orcamentodir h1{
width: 400px;
height:auto;
margin-top: 200px;
text-align: center;
color:rgba(25,35,45,1.00);
font-size: 27px;
    font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
   font-display: swap;

  line-height:27px;
  letter-spacing:1px;
}





#conteudo-orcamentodir a p{
margin-left: 26%;
margin-right: 26%;
float: left;
width:190px;
height: 50px;
margin-top:47px;
padding-top: 12px;
text-align: center;
color:rgba(36,207,214,1.00);
font-size: 27px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   font-display: swap;

background:rgba(25,35,45,1.00);
border-radius: 0px;
	transition: all 0.4s ease; 
letter-spacing: 1px;


}

#conteudo-orcamentodir a:hover p{
float: left;
width:190px;
height: 50px;
margin-top: 40px;
padding-top:12px;
text-align: center;
color:rgba(255,255,255,1.00);
font-size: 28px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   font-display: swap;

background: rgba(25,35,45,1.00);
border-radius: 0px;
	transition: all 0.4s ease; 
letter-spacing: 1px;


}


#parceiros{
margin-top: 47px;
float:left;
width:100%;
height:400px;
background:rgba(255,255,255,1.00);
position: relative;


}


#conteudo-parceiros{
width:1000px;
height:auto;
margin: auto;
text-align: center;
}



#conteudo-parceiros h1{
width:1000px;
height:auto;
text-align: center;
color:rgba(25,35,45,1.00);
font-size:47px;
margin-top: 27px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   font-display: swap;

}	



#conteudo-parceiros img{
width:662px;
height:auto;
text-align: center;
margin-top: 27px;


}
	 
	
       #whats{
     float:left;
     width:100%;
     height:347px;
          text-align: center;
          background: url("../img/fundowhats.png") no-repeat center;
          margin-bottom: 47px;
    
    }
     
     
       #whats img{
     width:auto;
     height:auto;
     text-align: center;
     margin-top: 7px;
     
     
     }
     
    
    
    
}	

























/*celular*/

@media screen and (max-width:960px) and (orientation: portrait){ 
	
		 @viewport{
    zoom: 0.0;
    width: device-width;
	
	 }
	
	
	
	#container-principal{
	
	width:100%;
	min-width:350px;
	height:100%;
	float:left;
	margin:auto;
	text-align:center; 
	

 }
	 
	 

#banner{
	margin-top: 70px;
	position:relative;
	float:left;
	width:100%;
	height:247px;	
	z-index: 77;
    background: url("../img/bannerprincipal.jpg") no-repeat top;
    background-size: cover;
	
	
}



	
		 #bemvindo{
	float:left;
		 width:100%;
		 height:auto;
		 position:relative;
		 z-index: 78;
		 background:rgba(255,255,255,1.00);

		 		
	 }

	 #conteudo-bemvindo{
		 width:350px;
		 height:auto;
		 margin:auto;
		
		 
	 }
     
      #conteudo-bemvindo-esq{
      
		 width:350px;
		 height:auto;
		 float: left;
		
		 
	 }
	
	 #conteudo-bemvindo-esq h1{
 font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   font-display: swap;

		 font-size: 41px;
		
		color: rgba(36,207,214,1.00);
		text-align: center;
		 margin-top: 27px;
		
		 width:350px;
		 height:auto;
		 float:left;
		 
	 }
	 
	 
	 
	 #conteudo-bemvindo-esq p{
       font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
   font-display: swap;
 font-size: 19px;	
		color:rgba(86,86,86,1.00);	 
		margin-top:20px;		
		 text-align:center;
		 line-height: 37px;
		 width:350px;
		 height:auto;
		 float:left;
         text-overflow:ellipsis;
    overflow:hidden;
  	white-space:pre-line;
	display:list-item;
	direction: ltr;
		 
	 }
	 
     
      #conteudo-bemvindo-dir{
		 width:350px;
		 height:auto;
		 float: right;
         text-align: center;
		
		 
	 }
     
      #conteudo-bemvindo-dir img{
		width:350px;
        height:auto;
		 margin-top: 47px;
		
		 
	 }
	 

 #servicos{
 margin-top: 47px;
		 padding-bottom: 70px;
		 position: relative;
		width:100%;
		 height:auto;
		 float:left;
		 z-index: 79;
         background: rgba(239,239,239,1.00);
		 
	 }
	 
	 #conteudo-servicos{
		width:350px;
		 height:auto;
		 margin:auto;
		 
		 
	 }
	 
	 #conteudo-servicos-titulo{
		 width:350px;
		 height:80px;
		 text-align: center;
	 }
	 
     
    
	 
	  #conteudo-servicos-titulo h1{
		  
		 width:350px;
		 height:47px;
		 text-align: center;
   font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   font-display: swap;

		 font-size: 37px;		

	color: rgba(25,35,45,1.00);

margin-top: 34px;

float: left;
		 
	 } 	 
	 


	 
	.servicos-dados{
   width:350px;
height:auto;
float:left;
text-align: center;
background:rgba(255,255,255,1.00);
box-shadow:1px;
margin-top: 47px;
padding-bottom: 34px;
    }
    
   .servicos-dados .imagem{
 float: left;
    width:350px;
   height: 400px;
    object-fit: cover;
    object-position: center;
    
    
    }
    
    
  .servicos-dados .titulo-servicos{


width:350px;
height: auto;
margin-top: 27px;
text-align: center;
color:rgba(25,35,45,1.00);
font-size: 27px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   font-display: swap;

  line-height: 35px;
  
  float: left;
			
		
	
  
    }
	  
	 



.servicos-dados a p{

float: left;
width:140px;
height: 35px;
margin-top: 27px;
margin-left: 105px;

padding-top: 8px;
text-align: center;
color:rgba(25,35,45,1.00);
font-size: 19px;
    font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
   font-display: swap;

background: rgba(36,207,214,1.00);
border-radius: 0px;
	transition: all 0.4s ease; 



}

.servicos-dados a:hover p{
float: left;
width:140px;
height: 35px;
margin-top: 27px;
margin-left: 105px;
padding-top:8px;
text-align: center;
color:rgba(36,207,214,1.00);
font-size: 20px;
    font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
   font-display: swap;

background: rgba(25,35,45,1.00);
border-radius: 0px;
	transition: all 0.4s ease; 



}
	 
	 




#ultimas-obras{
	width:100%;
	height:auto;
	float:left;
	position: relative;
	background:rgba(25,35,45,1.00);
   	z-index: 80;
		padding-bottom: 34px;
       
     
	
}


#conteudo-projetos-destaque{
	width:350px;
	height:auto;
	margin:auto;
}


#projetos-destaque-titulo{
	width:350px;
	height:auto;
	margin:auto;
	margin-top:27px;	
	
}



#projetos-destaque-titulo h1{
	margin-top:47px;
	
		 font-size: 29px;	
         font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   font-display: swap;

		
	
		 width:350px;
		 height:47px;
		 text-align: center;
		color: rgba(36,207,214,1.00);
	
	
}


	 
#projetos-destaque-dados{
	margin-top:27px;
	width:350px;
	height:auto;
	float:left;	
	text-align:center;
		
}

#projetos-destaque-dados img{
margin-top: 7px;
	 object-fit: cover;
    object-position: center;
	width:350px;
	height:452px;	
   	text-align:center;
  
	
	
	
}


#projetos-destaque-dados p{
	margin-top: 14px;
	height: 35px;
	width:350px;
	text-align: center;
	  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
   font-display: swap;

 font-size: 16px;
 

	
color: rgba(36,207,214,1.00);
	
}

	 



#maisobras{
float: left;
margin-top: 27px;
width:100%;
height: auto;
text-align: center;
margin-bottom: 17px;

}

#conteudo-maisobras{
margin: auto;

width:350px;
height: auto;



}

#conteudo-maisobras p3 a{
         
   font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   font-display: swap;


		 font-size: 30px;
		
		
		  background-color:rgba(36,207,214,1.00);
		  color:rgba(25,35,45,1.00);	  
	      
		 position: relative;
		 width: 300px;		 
		 height:47px;
		
		  padding-left: 21px;
          padding-right: 21px;
          padding-top: 5px;
          padding-bottom: 5px;
         margin-top:140px;
         
		   transition: all 0.4s ease; 	
		 		 
	 }
	 
	#conteudo-maisobras p3 a:hover{
		      font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   font-display: swap;

	
		  background-color: rgba(25,35,45,1.00);
		  color:rgba(36,207,214,1.00);
		  font-size: 30px;
		
		 position: relative;
		 width:300px;		 
		 height:47px;
	
		  padding-left: 21px;
          padding-right: 21px;
          padding-top: 5px;
          padding-bottom: 5px;    		  
    
		 		 
	 }


#orcamento{
margin-top: 47px;
float: left;
width:100%;
height: 500px;
background:rgba(36,207,214,1.00);


}

#conteudo-orcamento{
width: 350px;
height:auto;
margin: auto;
}

#conteudo-orcamentoesq{
width: 350px;
height:auto;
float: left;
}

#conteudo-orcamentoesq img{
width: 350px;
height:auto;
text-align: center;
margin-top: 27px;
}

#conteudo-orcamentodir{
width: 350px;
height:auto;
float: left;
}

#conteudo-orcamentodir h1{
width: 350px;
height:auto;
margin-top: 27px;
text-align: center;
color:rgba(25,35,45,1.00);
font-size: 27px;
   font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
   font-display: swap;

  line-height:27px;
}





#conteudo-orcamentodir a p{
margin-left: 80px;
float: left;
width:190px;
height: 50px;
margin-top:47px;
padding-top: 8px;
text-align: center;
color:rgba(36,207,214,1.00);
font-size: 27px;
 font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   font-display: swap;
background:rgba(25,35,45,1.00);
border-radius: 0px;
	transition: all 0.4s ease; 
letter-spacing: 1px;


}

#conteudo-orcamentodir a:hover p{
float: left;
width:190px;
height: 50px;
margin-top: 40px;
padding-top:8px;
text-align: center;
color:rgba(255,255,255,1.00);
font-size: 28px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   font-display: swap;

background: rgba(25,35,45,1.00);
border-radius: 0px;
	transition: all 0.4s ease; 
letter-spacing: 1px;


}


#parceiros{
margin-top: 47px;
float:left;
width:100%;
height:217px;
background:rgba(255,255,255,1.00);
position: relative;


}


#conteudo-parceiros{
width:350px;
height:auto;
margin: auto;
text-align: center;
}



#conteudo-parceiros h1{
width:350px;
height:auto;
text-align: center;
color:rgba(25,35,45,1.00);
font-size:37px;
margin-top: 7px;
 font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   font-display: swap;

}	



#conteudo-parceiros img{
width:350px;
height:auto;
text-align: center;
margin-top: 17px;


}
	 

	 
	 
	
    #whats{
     float:left;
     width:100%;
     height:227px;
          text-align: center;
          background: url("../img/fundowhats.png") no-repeat center;
          margin-bottom: 47px;
          margin-top: 34px;
    
    }
     
     
       #whats img{
     width:300px;
     height:auto;
     text-align: center;
     margin-top: 14px;
     
     
     }
     
    
    
    
}	
	
	
	
	



